@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung Sharp Sans MD';
    src: url('../fonts/SamsungSharpSans-Medium.eot');
    src: url('../fonts/SamsungSharpSans-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungSharpSans-Medium.woff2') format('woff2'), url('../fonts/SamsungSharpSans-Medium.woff') format('woff'), url('../fonts/SamsungSharpSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung Sharp Sans BD';
    src: url('../fonts/SamsungSharpSans-Bold.eot');
    src: url('../fonts/SamsungSharpSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungSharpSans-Bold.woff2') format('woff2'), url('../fonts/SamsungSharpSans-Bold.woff') format('woff'), url('../fonts/SamsungSharpSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung Sharp Sans RG';
    src: url('../fonts/SamsungSharpSans.eot');
    src: url('../fonts/SamsungSharpSans.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungSharpSans.woff2') format('woff2'), url('../fonts/SamsungSharpSans.woff') format('woff'), url('../fonts/SamsungSharpSans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 700';
    src: url('../fonts/SamsungOne-700.eot');
    src: url('../fonts/SamsungOne-700.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-700.woff2') format('woff2'), url('../fonts/SamsungOne-700.woff') format('woff'), url('../fonts/SamsungOne-700.ttf') format('truetype'), url('../fonts/SamsungOne-700.svg#SamsungOne-700') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 200C';
    src: url('../fonts/SamsungOne-200C.eot');
    src: url('../fonts/SamsungOne-200C.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-200C.woff2') format('woff2'), url('../fonts/SamsungOne-200C.woff') format('woff'), url('../fonts/SamsungOne-200C.ttf') format('truetype'), url('../fonts/SamsungOne-200C.svg#SamsungOne-200C') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 400C';
    src: url('../fonts/SamsungOne-400C.eot');
    src: url('../fonts/SamsungOne-400C.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-400C.woff2') format('woff2'), url('../fonts/SamsungOne-400C.woff') format('woff'), url('../fonts/SamsungOne-400C.ttf') format('truetype'), url('../fonts/SamsungOne-400C.svg#SamsungOne-400C') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 500C';
    src: url('../fonts/SamsungOne-500C.eot');
    src: url('../fonts/SamsungOne-500C.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-500C.woff2') format('woff2'), url('../fonts/SamsungOne-500C.woff') format('woff'), url('../fonts/SamsungOne-500C.ttf') format('truetype'), url('../fonts/SamsungOne-500C.svg#SamsungOne-500C') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 600';
    src: url('../fonts/SamsungOne-600.eot');
    src: url('../fonts/SamsungOne-600.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-600.woff2') format('woff2'), url('../fonts/SamsungOne-600.woff') format('woff'), url('../fonts/SamsungOne-600.ttf') format('truetype'), url('../fonts/SamsungOne-600.svg#SamsungOne-600') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 300';
    src: url('../fonts/SamsungOne-300.eot');
    src: url('../fonts/SamsungOne-300.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-300.woff2') format('woff2'), url('../fonts/SamsungOne-300.woff') format('woff'), url('../fonts/SamsungOne-300.ttf') format('truetype'), url('../fonts/SamsungOne-300.svg#SamsungOne-300') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 200';
    src: url('../fonts/SamsungOne-200.eot');
    src: url('../fonts/SamsungOne-200.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-200.woff2') format('woff2'), url('../fonts/SamsungOne-200.woff') format('woff'), url('../fonts/SamsungOne-200.ttf') format('truetype'), url('../fonts/SamsungOne-200.svg#SamsungOne-200') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 500';
    src: url('../fonts/SamsungOne-500.eot');
    src: url('../fonts/SamsungOne-500.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-500.woff2') format('woff2'), url('../fonts/SamsungOne-500.woff') format('woff'), url('../fonts/SamsungOne-500.ttf') format('truetype'), url('../fonts/SamsungOne-500.svg#SamsungOne-500') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 800';
    src: url('../fonts/SamsungOne-800.eot');
    src: url('../fonts/SamsungOne-800.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-800.woff2') format('woff2'), url('../fonts/SamsungOne-800.woff') format('woff'), url('../fonts/SamsungOne-800.ttf') format('truetype'), url('../fonts/SamsungOne-800.svg#SamsungOne-800') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 700C';
    src: url('../fonts/SamsungOne-700C.eot');
    src: url('../fonts/SamsungOne-700C.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-700C.woff2') format('woff2'), url('../fonts/SamsungOne-700C.woff') format('woff'), url('../fonts/SamsungOne-700C.ttf') format('truetype'), url('../fonts/SamsungOne-700C.svg#SamsungOne-700C') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 800C';
    src: url('../fonts/SamsungOne-800C.eot');
    src: url('../fonts/SamsungOne-800C.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-800C.woff2') format('woff2'), url('../fonts/SamsungOne-800C.woff') format('woff'), url('../fonts/SamsungOne-800C.ttf') format('truetype'), url('../fonts/SamsungOne-800C.svg#SamsungOne-800C') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 400';
    src: url('../fonts/SamsungOne-400.eot');
    src: url('../fonts/SamsungOne-400.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-400.woff2') format('woff2'), url('../fonts/SamsungOne-400.woff') format('woff'), url('../fonts/SamsungOne-400.ttf') format('truetype'), url('../fonts/SamsungOne-400.svg#SamsungOne-400') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 600C';
    src: url('../fonts/SamsungOne-600C.eot');
    src: url('../fonts/SamsungOne-600C.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-600C.woff2') format('woff2'), url('../fonts/SamsungOne-600C.woff') format('woff'), url('../fonts/SamsungOne-600C.ttf') format('truetype'), url('../fonts/SamsungOne-600C.svg#SamsungOne-600C') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne 300C';
    src: url('../fonts/SamsungOne-300C.eot');
    src: url('../fonts/SamsungOne-300C.eot?#iefix') format('embedded-opentype'), url('../fonts/SamsungOne-300C.woff2') format('woff2'), url('../fonts/SamsungOne-300C.woff') format('woff'), url('../fonts/SamsungOne-300C.ttf') format('truetype'), url('../fonts/SamsungOne-300C.svg#SamsungOne-300C') format('svg');
    font-weight: 300;
    font-style: normal;
}

html, body {
    height: 100%;
}

body {
    font-family: 'SamsungOne 300C';
    padding-top: 0;
    transition: linear 0.5s; /* Safari */
    transition: linear 0.5s;
    color: #000000;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 10px 10px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .navbar-toggle .icon-bar {
        background-color: #000000 !important;
    }

.menu-icon {
    display: block;
    margin: 0 auto;
}

.badge-ingram {
    position: absolute;
    top: 10%;
    right: 10%;
    background: #2376bc;
    color: #ffffff;
}

.badge-ingram-1 {
    background: #2376bc;
    color: #ffffff;
}

.menu-item {
    display: block;
    margin: 6px auto 0;
    color: #888888;
    text-align: center;
}

.site-logo {
    position: relative;
    z-index: 999;
}

.search-form {
    margin: 20px auto;
    width: auto;
    border-radius: 3px;
    padding: 6px 0;
    max-width: 950px;
}

.input-search {
    width: 100%;
    height: 34px !important;
    padding: 5px 8px !important;
    font-size: 16px !important;
    border: 0 !important;
}

.btn-vo-au {
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    padding: 5px;
    font-size: 16px;
}

    .btn-vo-au:hover {
        background: #cccccc;
        border: 1px solid #cccccc;
        border-radius: 3px;
        padding: 5px;
        font-size: 16px;
    }

.btn-vo-sc {
    margin: 0 0 10px 10px;
    min-width: 120px;
    background: #fff;
    border-radius: 4px;
    border: 2px solid #000000;
    color: #000000;
    font-family: 'Samsung Sharp Sans BD';
    padding: 10px 15px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: linear 0.4s; /* Safari */
    transition: linear 0.4s;
}

    .btn-vo-sc:hover {
        margin: 0 0 10px 10px;
        min-width: 120px;
        background: #5F5F5F;
        border-radius: 4px;
        border: 2px solid #5F5F5F;
        color: #FFFFFF;
        font-family: 'Samsung Sharp Sans BD';
        padding: 10px 15px;
        font-size: 12px;
        text-transform: uppercase;
    }

    .btn-vo-sc:visited {
        color: #000000;
    }

.main-menu {
    margin-top: -10px;
}

.searchbanner {
    margin-top: -44px;
    padding: 20px 0 0;
    background: #11B0CA;
    min-height: 236px;
}

.page-head {
    font-size: 38px;
    line-height: 44px;
    color: #ffffff;
    margin-bottom: 0px;
}

.sub-txt {
    color: #ffffff;
    font-size: 21px;
    margin-bottom: 30px;
}

.main-con-box {
    width: 100%;
    margin: 0 auto;
    padding: 40px 0 40px;
}

.content-box {
}

.content-box-search {
}

.f16 {
    font-size: 16px;
}

.vo-link {
    font-size: 14px;
    color: #636566;
    text-decoration: underline;
}

    .vo-link:active, .vo-link:hover, .vo-link:visited {
        font-size: 14px;
        color: #636566;
        text-decoration: underline;
    }

.form-vf {
    padding: 5px;
    font-size: 16px;
    height: 38px;
}

.right_side_search {
    padding-top: 25px;
}

.product_image {
    margin: 50px 0 0 0;
}

    .product_image img {
        margin: 0 auto;
    }

.qt-trigger-nw, .qt-trigger-w {
    cursor: pointer;
}

.quote-tooltip-w {
    display: none;
    font-size: 12px;
    padding: 10px;
    border-radius: 5px;
    background: #000000;
    opacity: 0.9;
    position: absolute;
    color: #ffffff;
    font-weight: normal;
    line-height: 18px;
    z-index: 99;
}

.quote-tooltip-nw {
    display: none;
    font-size: 12px;
    padding: 10px;
    border-radius: 5px;
    background: #000000;
    opacity: 0.9;
    position: absolute;
    color: #ffffff;
    font-weight: normal;
    line-height: 18px;
    z-index: 99;
}

footer {
    margin: 20px 0 0 0;
    background: #2e2e2e;
    color: #cccccc;
    padding: 15px;
}

    footer p {
        padding: 10px 0;
        margin: 0;
        font-size: 12px;
        line-height: 15px;
        color: #cccccc;
    }

        footer p a {
            color: #cccccc;
        }

            footer p a:hover, a:focus, a:visited {
                color: #cccccc;
                text-decoration: underline;
            }

.footsec {
    font-size: 16px;
    color: #FFF;
    margin: 20px 0;
    font-weight: 400;
}

.foot-end {
    margin: 40px 0;
}

.footlinks {
    list-style: none;
    padding: 0;
}

    .footlinks li {
        list-style: none;
        padding: 0;
    }

        .footlinks li a {
            font-size: 12px;
            line-height: 18px;
            color: #CCC;
            text-decoration: none;
            margin: 0 0 5px 0;
        }

            .footlinks li a:hover {
                font-size: 12px;
                line-height: 15px;
                color: #CCC;
                text-decoration: underline;
            }

.webtradebanner {
    padding: 0;
    background: url("../images/landing_banner.jpg") no-repeat 50% 0;
    background-origin: content-box;
    background-size: contain;
    min-height: 560px;
    margin: 0 -15px;
}

.search-fld {
    width: 100%;
    height: 42px !important;
    padding: 0px 8px !important;
    font-size: 18px !important;
    margin-bottom: 10px;
    border-radius: 0;
    box-shadow: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #dadada;
}

    .search-fld:focus {
        box-shadow: none;
        border-bottom: 2px solid #1428A0;
    }

.banner-text {
    margin: 2% 0 0;
    font-size: 64px;
    font-family: 'Samsung Sharp Sans BD';
    color: #ffffff;
    text-align: center;
    text-shadow: 1px 1px 10px #666666;
}

.section-head {
    margin: 10px 0;
}

    .section-head h2 {
        font-size: 24px;
        margin: 0 0;
        font-family: 'Samsung Sharp Sans MD';
    }

    .section-head p {
        font-size: 18px;
        margin: 30px 0;
    }

.search-con {
    margin: 0 0 60px;
}

.page-head {
    margin: 15px 0;
}

    .page-head h2 {
        font-size: 36px;
        margin: 0 0;
        font-family: 'Samsung Sharp Sans BD';
        color: #000000;
    }

.im_pow {
    padding: 40px 0;
    text-align: center;
    background: #f4f4f4;
}

    .im_pow p span {
        font-size: 22px;
        vertical-align: baseline;
        vertical-align: -webkit-baseline-middle;
        display: inline-block;
        margin-right: 20px;
    }

#header {
    border-bottom: #dadada 1px solid;
}

#main-content {
    margin: 0 0;
}

#footer {
    background-color: #363636;
    padding: 20px 0;
}

.footlinks {
}

    .footlinks li {
        margin: 10px 20px 10px 0;
        float: left;
        display: block;
        font-size: 14px;
        font-family: 'Samsung Sharp Sans BD';
    }

        .footlinks li a {
            color: #FFFFFF;
            text-transform: uppercase;
        }

            .footlinks li a:hover {
                color: #FFFFFF;
            }

.br-com {
    color: #a6a6a6;
    font-size: 12px;
    font-family: Arial, sans-serif;
    margin: 20px 0 0 0;
}

.carousel-inner > .active {
    margin: 0 auto;
    left:;
}

.c_text {
    font-size: 12px;
    color: #666666;
    margin: 10px 0 0 0;
}

.price_text {
    font-family: 'Samsung Sharp Sans BD';
    line-height: 64px;
    color: #5c5c5c;
    font-size: 48px;
}

.close {
    font-size: 36px;
    opacity: 0.5;
}

.navbar {
    margin-bottom: 0;
    min-height: 70px;
}

.samsung-logo {
    position: absolute;
    left: 44%;
    margin: 10px 0 0 0;
}

.navbar-samsung .navbar-links li a {
    font-family: 'Samsung Sharp Sans BD';
    font-size: 14px;
    color: #363636;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 25px 10px;
}

    .navbar-samsung .navbar-links li a:hover {
        font-family: 'Samsung Sharp Sans BD';
        font-size: 14px;
        color: #1428A0;
        text-transform: uppercase;
        letter-spacing: 1px;
        padding: 25px 10px;
        background: none;
    }

.ui-autocomplete {
    list-style: none;
    padding: 0;
    width: 50%;
    height: 300px;
    position: relative;
    z-index: 99999;
    background: #FFFFFF;
    border: #a6a6a6 1px solid;
    overflow-y: scroll;
}

    .ui-autocomplete li {
        padding: 5px 0;
        margin: 0;
    }

        .ui-autocomplete li a {
            text-decoration: none;
            color: #000000;
            font-family: 'Samsung Sharp Sans RG';
            cursor: pointer;
            padding: 10px;
            margin: 0;
            font-size: 14px;
        }
/* downarrow */

.arrow {
    text-align: center;
    margin: 2% 0;
}

.arrow-down {
    color: #1428A0;
}

.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
    position: absolute;
    bottom: 10px;
    left: 49%;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-20px);
    }

    60% {
        transform: translateY(-10px);
    }
}

.banner-text-sp {
    position: absolute;
    top: 110px;
    color: #ffffff;
    font-size: 48px;
    font-family: 'Samsung Sharp Sans BD';
    text-align: center;
    width: 100%;
}

.main-con-box-sp {
    margin-top: 30px;
    font-family: 'SamsungOne 400C';
}

.sp-head h2 {
    font-size: 76px;
    font-family: 'Samsung Sharp Sans BD';
    text-align: center;
    color: #000000;
}

.sp-head h3 {
    font-family: 'SamsungOne 800';
}

.sp-head p {
    font-size: 19px;
}

.sub-tt {
    font-size: 35px;
    text-transform: uppercase;
}

.pt-sp {
    padding: 20px 60px 20px 20px;
    border-top: 1px solid #fff;
    background: #d7d7d7;
    font-size: 26px;
    color: #000;
}

    .pt-sp a {
        display: block;
        color: #000;
        text-decoration: none;
    }

        .pt-sp a:hover {
            text-decoration: none;
            color: #000;
        }

.panel-heading {
    padding: 0;
}

.panel {
    border: none;
}

.panel-body {
    padding: 30px;
}

.pb-txt {
    font-size: 18px;
}

.pb-txtul {
    margin: 0;
    padding: 0 0 0 18px;
    font-size: 18px;
}

    .pb-txtul li {
        margin: 0 0 10px 0;
    }

.anchor-samsung {
    color: #0071bf;
}

    .anchor-samsung:hover {
        color: #000000;
        text-decoration: none;
    }

    .anchor-samsung:visited {
        color: #0071bf;
        text-decoration: none;
    }

.thankyou-text {
    line-height: 24px;
    font-family: 'Samsung Sharp Sans MD';
}

.text-fld {
    width: 100%;
    height: 96px !important;
    padding: 0px 8px;
    font-size: 18px;
    margin-bottom: 10px;
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #dadada;
}

    .text-fld:focus {
        box-shadow: none;
        border: 2px solid #1428A0;
    }

.device-panel {
    padding: 10px 15px;
    background: #f4f4f4;
}

    .device-panel h3 {
        margin: 0 0 10px 0;
    }

    .device-panel .thumbnail {
        margin-bottom: 10px;
        padding: 10px;
    }

.form-fld {
    width: 100%;
    height: 42px !important;
    padding: 0px 8px;
    font-size: 18px;
    margin-bottom: 10px;
    border-radius: 0;
    box-shadow: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #dadada;
}

    .form-fld:focus {
        box-shadow: none;
        border-bottom: 2px solid #1428A0;
    }

    .form-fld.mandatory {
        box-shadow: none;
        border-bottom: 2px solid #1428A0;
    }

.add-device-link {
    font-size: 14px;
    color: #1428A0 !important;
    margin: 5px 0;
}

.device-panel-ti {
    padding: 5px 15px;
    background: #e5e5e5;
}

    .device-panel-ti h3 {
        margin: 0 0 10px 0;
    }

    .device-panel-ti .thumbnail {
        margin-bottom: 10px;
        padding: 10px;
        min-height: 135px;
        border: 1px solid #bcbcbc;
    }

.device-panel-new {
    padding: 5px 15px;
    background: #d6d6d6;
}

    .device-panel-new h3 {
        margin: 0 0 10px 0;
    }

    .device-panel-new .thumbnail {
        margin-bottom: 10px;
        padding: 10px;
        min-height: 135px;
        border: 1px solid #bcbcbc;
    }

.form-fld {
    width: 100%;
    height: 42px !important;
    padding: 0px 8px;
    font-size: 18px;
    margin-bottom: 10px;
    border-radius: 0;
    box-shadow: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #dadada;
}

    .form-fld:focus {
        box-shadow: none;
        border-bottom: 2px solid #1428A0;
    }

    .form-fld.mandatory {
        box-shadow: none;
        border-bottom: 2px solid #1428A0;
    }

.add-device-link {
    font-size: 14px;
    color: #1428A0 !important;
    margin: 5px 0;
}

.price {
    font-size: 36px;
    font-family: 'Samsung Sharp Sans MD';
    margin: 5px 0;
}

.fld-mandatory {
    color: #F00000;
    font-style: normal;
}

.login-con-box {
    margin: 60px auto;
    padding: 60px;
    background: #FFFFFF;
}

.login-head {
    margin: 0 0 15px 0;
}

    .login-head h2 {
        font-size: 36px;
        margin: 0 0;
        font-family: 'Samsung Sharp Sans BD';
        color: #1428a0;
    }

/* Responsive Styles */

@media(max-width:1280px) {

    .webtradebanner {
        padding: 0;
        background: url("../images/landing_banner.jpg") no-repeat 50% 0;
        background-origin: content-box;
        background-size: contain;
        min-height: 540px;
    }
}

@media(max-width:991px) {
    .customer-img, .img-related {
        margin-bottom: 30px;
    }

    .search-fld {
        margin-bottom: 10px;
    }

    .webtradebanner {
        padding: 0;
        background: url("../images/landing_banner.jpg") no-repeat 50% 0;
        background-origin: content-box;
        background-size: contain;
        min-height: 370px;
    }
}

@media(max-width:767px) {
    .navbar-samsung .navbar-links li a {
        font-family: 'Samsung Sharp Sans BD';
        font-size: 14px;
        color: #363636;
        text-transform: uppercase;
        letter-spacing: 1px;
        padding: 10px 10px;
    }

        .navbar-samsung .navbar-links li a:hover {
            font-family: 'Samsung Sharp Sans BD';
            font-size: 14px;
            color: #1428A0;
            text-transform: uppercase;
            letter-spacing: 1px;
            padding: 10px 10px;
            background: none;
        }

    .login-con-box {
        margin: 30px auto;
        padding: 30px;
        background: #FFFFFF;
    }

    .top-nav {
        margin: 0 auto !important;
    }

        .top-nav li {
            display: inline-block;
        }

    .select-style {
        width: 92px;
    }

    .ingram-logo {
        width: 200px;
    }

    .navbar-brand {
        padding: 10px;
    }

    .navbar-ingram {
        height: auto;
        min-height: 70px;
    }

    .search-fld {
        margin-bottom: 10px;
    }

    .main-con-box {
        width: 96%;
        max-width: 96%;
        margin: 0 auto;
        padding: 20px 0;
    }

    .webtradebanner {
        padding: 0;
        background: url("../images/landing_banner.jpg") no-repeat 50% 0;
        background-position: top;
        background-origin: content-box;
        background-size: contain;
        min-height: 310px;
    }

    .banner-text {
        display: none;
    }

    .samsung-logo {
        position: absolute;
        left: 38%;
        margin: 10px 0px 0px;
    }

    .main-con-box-sp {
        margin-top: 10px;
        font-family: 'SamsungOne 400C';
    }
}

@media(max-width:480px) {
    .samsung-logo {
        position: absolute;
        left: 30%;
        margin: 10px 0px 0px;
    }

    .sp-head h2 {
        font-size: 38px;
        font-family: 'Samsung Sharp Sans BD';
        text-align: center;
        color: #000000;
        margin: 0 0 10px 0;
    }

    .main-con-box-sp {
        margin-top: 10px;
        font-family: 'SamsungOne 400C';
    }
}


.right_side {
    margin: 40px 0 0 0;
}

#page .right_side {
    float: left;
    display: inline-block;
}

.right_side h1 {
    color: #585858;
    font-size: 20px;
    margin-top: 75px;
    width: 360px;
    line-height: 24px;
}

.right_side .box {
    color: #aeaeae;
    padding: 9px 10px;
    background-color: #ededed;
    font-size: 12px;
    margin-top: 12px;
    float: left;
    margin-bottom: 16px;
}

.device_condition {
    list-style: none;
    padding: 0;
}

    .device_condition li {
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 10px;
    }

.device_condition_2 {
    list-style: none;
    padding: 0;
}

    .device_condition_2 li {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
        padding-left: 20px;
        background: url("../images/check.png") no-repeat 0 1px;
    }

.right_side .select_device_form {
    margin-top: 5px;
}

.select_device_form p:nth-child(1) {
    color: #000000;
}

.select_device_form select {
    width: 385px;
    height: 45px;
    color: #303030;
    font-size: 14px;
    margin-top: 13px;
    padding-left: 15px;
    border-radius: 5px;
    border: 1px solid #d3d3d3;
    font-size: 14px;
}

.right_side .phone_details {
    margin-top: 10px;
}

.phone_details p:nth-child(1) {
    font-size: 24px;
    color: #000000;
    margin: 10px 0 0 0;
    font-family: 'SamsungOne 600';
}

.phone_details p:nth-child(2) {
    font-size: 20px;
    color: #E60000;
}

.phone_name {
    margin-top: 20px;
    width: 100%;
}

    .phone_name .make {
        color: #000000;
        font-size: 16px;
        float: left;
    }

    .phone_name .model {
        color: #000000;
        font-size: 16px;
    }

    .phone_name .pause {
        margin: 0px 10px;
        height: 20px;
        width: 1px;
        background-color: #000;
        float: left;
    }

.make span {
    margin-left: 5px;
    color: #333333;
}

.model span {
    margin-left: 5px;
    color: #333333;
}

.phone_price {
    margin-top: 20px;
    width: 100%;
    float: left;
}



.tick_form {
    margin-top: 15px;
    margin-bottom: 25px;
    float: left;
    width: 100%;
}


.imei_scan {
    margin-top: 15px;
    clear: both;
}

    .imei_scan p {
        float: left;
    }

.imei_scan_form {
    margin-top: 10px;
}

    .imei_scan_form .imei_scan_input {
        float: left;
        margin-top: 10px;
    }

    .imei_scan_form .imei_scan_button {
        float: left;
        margin-left: 10px;
        cursor: pointer;
        margin-top: 10px;
    }

.im_pow {
    padding: 40px 0;
    text-align: center;
    background: #f4f4f4;
}

    .im_pow p span {
        font-size: 22px;
        vertical-align: baseline;
        color: #5c5c5c;
        vertical-align: -webkit-baseline-middle;
        display: inline-block;
        margin-right: 20px;
    }

.carousel-background {
    background: none !important;
    color: #ddd9da !important;
}




.right_side .bonus_details {
    margin-top: 10px;
}

.bonus_details p:nth-child(1) {
    font-size: 24px;
    color: #000000;
    margin: 10px 0 0 0;
    font-family: 'SamsungOne 600';
}

.bonus_details p:nth-child(2) {
    font-size: 35px;
    color: #32CD32;
}

#bonusAmount {
    font-weight: bold;
}

.file {
    margin: 25px 0 0 0;
}

    .file:hover {
        margin: 25px 0 0 0;
    }

    .file input {
        width: 100%;
        height: 38px;
        cursor: pointer;
        margin: 0;
        filter: alpha(opacity=0);
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
    }
    .file input:hover {
        margin: 0;
    }
.file-custom {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin-top: 25px;
    margin-left: -4px;
    height: 4.1rem;
    padding: 1rem 1rem;
    line-height: 1.5;
    color: #555;
    background-color: #e6e6e6;
    border: 2px solid #5F5F5F;
    border-radius: .35rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: inset 0 0.2rem 0.4rem rgba(0,0,0,.05);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.lnr-size {
    font-size: 20px;
    margin-left: 3px;
}

.btn-size, .btn-size:hover {
    min-width: 36px;
    min-height: 36px;
    margin: 0 5px;
    padding: 8px;
}

.btn-size-full, .btn-size-full:hover {
    min-width: 175px;
    min-height: 36px;
    margin: 0 5px;
    padding: 11px;
}

.ui-dialog .ui-dialog-titlebar-close {
    width: 30px !important;
    height: 30px !important;
    border: 2px solid #000 !important;
    top: 30% !important;
}

.ui-icon {
    width: 20px !important;
    height: 20px !important;
}

.ui-widget-header .ui-icon {
    background-position: -2px -2px !important;
}

.ui-widget.ui-widget-content {
    border: 2px solid #000 !important;
}

.ui-button:hover {
    background: #000 !important;
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: 10px 0 10px 10px !important;
    min-width: 120px;
    background: transparent;
    border-radius: 4px;
    border: 2px solid #000000;
    color: #000000;
    font-family: 'Samsung Sharp Sans BD';
    padding: 10px 15px !important;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: linear 0.4s;
    transition: linear 0.4s;
}

    .ui-dialog .ui-dialog-buttonpane button:hover {
        margin: 10px 0 10px 10px !important;
        min-width: 120px;
        background: #5F5F5F;
        border-radius: 4px;
        border: 2px solid #5F5F5F;
        color: #FFFFFF;
        font-family: 'Samsung Sharp Sans BD';
        padding: 10px 15px !important;
        font-size: 12px;
        text-transform: uppercase;
    }

.Image-Note {
    position: absolute;
    top: 5px;
    left: 15px;
    font-size: 10px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: 2px solid #5F5F5F;
}

.nav-tabs > li.active > a {
    background-color: #efefef !important;
}

    .nav-tabs > li.active > a:before {
        content: "";
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #5F5F5F;
        position: absolute;
        bottom: -18px;
        left: 45%;
    }

.nav-tabs > li > a {
    transition: linear 0.4s;
    font-family: 'Samsung Sharp Sans BD';
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 2px solid #efefef;
    color: #5F5F5F;
    border-radius: 4px;
    padding: 10px 60px;
}

    .nav-tabs > li > a:hover {
        border: 2px solid #5F5F5F;
        background: #5F5F5F;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 2px;
        color: #fff;
    }
    .Tab-inner-a {
            border: 2px solid #d0d0d0 !important;
    }
      .active > .Tab-inner-a {
            border: 2px solid #5F5F5F !important;
    }
    .nav-tabs-remove {
        border-bottom: none;
    }
/*.nav-tabs {
    border-bottom: 2px solid #5F5F5F;
}*/
.nav-tabs > li {
    float: none;
    margin-bottom: 15px;
    display: inline-block;
}

.btn-no-gutter, .btn-no-gutter:hover {
    margin: 0;
}

.btn-no-gutter-top {
    margin-top: 0;
}

.gutter-botton-20 {
    margin-bottom: 20px;
}
.gutter-botton-20:hover {
    margin-bottom: 20px;
}
.gutter-top-20 {
    margin-top: 20px;
}

.gutter-top-20:hover {
    margin-top: 20px;
}
.gutter-top-35 {
    margin-top: 35px;
}

.gutter-top-35:hover {
    margin-top: 35px;
}
.flush-right {
    padding-right: 0;
}

.no-flush-left-22 {
    padding-left: 22px;
}

.fade {
    opacity: 0;
    transition: opacity .15s linear;
    display: none !important;
}

    .fade.in {
        display: block !important;
        border-top: 2px solid #5F5F5F;
    }
    #table-banner {
        table-layout: fixed;
    }
    #table-banner th, #table-banner td {
        word-wrap: break-word;
    }
.tab-pane {
    background-color: #efefef;
    padding: 20px;
}

.table-responsive {
    background-color: #fff;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        padding: 8px 15px;
}
.ui-pg-table {
    margin-bottom: 20px;
}
.ui-dialog {
    top: 1% !important;
}

#previewDocumentDialog {
    text-align: center;
}

    #previewDocumentDialog img {
        width: 75% !important;
        height: auto !important;
    }

.validation-summary-errors {
    /*position: fixed;*/
    border:2px solid #c33d39;
    border-radius:4px;
    width:100%;
    background: #F9EBEB;
    z-index: 10;
    /*top: 0;
    left: 32%;*/
    padding: 10px; margin:0 0 10px 0;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}

    .validation-summary-errors ul {
        padding: 0;
        margin: 0;
        font-size: 14px;
        list-style:none;
    }

        .validation-summary-errors ul li {
            margin:0px;
        }

/*CheckBox - IOS*/
input.apple-switch {
    position: relative;
    -webkit-appearance: none;
    outline: none !important;
    width: 50px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #D9DADC;
    border-radius: 50px;
    box-shadow: inset -20px 0 0 0 #fff;
}

    input.apple-switch:after {
        content: "";
        position: absolute;
        top: 1px;
        left: 1px;
        background: transparent;
        width: 26px;
        height: 26px;
        border-radius: 50%;
        box-shadow: 2px 4px 6px rgba(0,0,0,0.2);
    }

    input.apple-switch:checked {
        box-shadow: inset 20px 0 0 0 #4ed164;
        border-color: #4ed164;
    }

        input.apple-switch:checked:after {
            left: 20px;
            box-shadow: -2px 4px 3px rgba(0,0,0,0.05);
        }

.navbar-default .navbar-nav > li.dropdown:hover > a,
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}

li.dropdown:hover > .dropdown-menu {
    display: block;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0);
    box-shadow: 0 6px 12px rgba(0,0,0,0);
    border-radius: 0;
    min-width: 200px;
}

.navbar-samsung .navbar-links li .dropdown-menu > li > a {
    padding: 10px 10px;
    font-family: 'SamsungOne 300C';
    font-size: 13px;
    text-transform: capitalize;
}

    .navbar-samsung .navbar-links li .dropdown-menu > li > a:hover {
        color: #162d9a;
        text-decoration: underline;
    }

a.dropdown-toggle:after {
    position: absolute;
    left: 1px;
    right: 1px;
    bottom: -1px;
    z-index: 1001;
    height: 4px;
    content: '';
    background-color: #162d9a;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

li.dropdown:hover > a.dropdown-toggle:after {
    height: 4px;
    background-color: #162d9a;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
/*Loader*/
@-webkit-keyframes bouncedelay {
    0%,80%,100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes bouncedelay {
    0%,80%,100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.cm-loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    text-align: center;
    opacity: 1;
    -webkit-transition: .4s opacity ease-in;
    transition: .4s opacity ease-in;
}

.cm-loader-type1 {
    background-color: #000;
}

.cm-loader-type2 {
    background-color: rgba(0,0,0,0.7);
}

.cm-loader__spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -65px;
}


.cm-loader__bounce {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 2px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    background-color: #fff;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.cm-loader__bounce1 {
    -webkit-animation-delay: -.48s;
    animation-delay: -.48s;
}

.cm-loader__bounce2 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s;
}

.cm-loader__bounce3 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s;
}

#ddlModel label {
    width: 50%;
}
.form-fld1 {
    width: 50%;
    height: 42px !important;
    padding: 0px 8px;
    font-size: 18px;
    margin-bottom: 0;
    border-radius: 0;
    box-shadow: none;
    border: 2px solid #dadada;
    outline:none;
    box-shadow: none;
}
.form-fld1:focus {
    box-shadow: none;
    border: 2px solid #1428A0;
}


/*Loader*/
@-webkit-keyframes bouncedelay{0%,80%,100%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bouncedelay{0%,80%,100%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}
.cm-loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    text-align: center;
    opacity: 1;
    -webkit-transition: .4s opacity ease-in;
    transition: .4s opacity ease-in;
}
.cm-loader-type1 {
    background-color: #000;
}
.cm-loader-type2{
    background-color:rgba(0,0,0,0.7)
}
.cm-loader__spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -65px;
}
.cm-loader__bounce {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 2px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    background-color: #fff;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.cm-loader__bounce1 {
    -webkit-animation-delay: -.48s;
    animation-delay: -.48s;
}
.cm-loader__bounce2 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s;
}
.cm-loader__bounce3 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s;
}

.varient-offer .offerheading {
    font-family: 'Samsung Sharp Sans BD';
    line-height: 20px;
    color: #5c5c5c;
    margin: 0;
}
.varient-offer .table {
    background: #f1f1f1;
    -webkit-box-shadow: 3px 3px 4px 0px #ccc; 
    -moz-box-shadow:    3px 3px 4px 0px #ccc; 
    box-shadow:         3px 3px 4px 0px #ccc;
}
.varient-offer .table>tbody>tr>td {
    padding: 5px;
}
.varient-offer .table>tbody>tr:nth-child(3) {
    font-weight: 700;
    color: #000;
}

.varient-offer .OfferPrice {
    font-family: 'Samsung Sharp Sans BD';
    line-height: 20px;
    color: #5c5c5c;
    font-size: 36px;
}

.Offer-col {
    list-style:none;
    margin:0;
    padding: 0 11px;
    background:#ebebeb;
}

.Offer-col li {
    display:inline-block;
    width:40%;
    border-right:1px solid #b1b1b1;
    margin:16px;
}
.Offer-col li:last-child{
    border-right:none;
}

.Offer-col span{
    font-size:36px;
    color:#3c3c3c;
    line-height:1;
}

.Offer-col p{
    font-size:12px;
}
.item a {
    display: block;
    width: 100%;
    position: relative;
}
.item img {
    margin: 0 auto
}
#jsErrorsUL {
    font-weight: 600;
    color: #ff0000;
    font-size: 16px;
}